@charset "utf-8";
/*sub_top*/
.hero-section {
  width: 100%;
  height: 90vh;
  position: relative;
	margin-bottom: 15vh;
}
/* 背景画像：最背面 */
.main-visual{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.main-visual img{
	height: 95vh;
	object-fit: cover;
	object-position: center bottom;
  z-index: 1;
}
.text-overlay {
  position: absolute;
  top:45%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 3; /* テキストを画像より上に */
  text-transform: capitalize;
  color: #ffffff;
}
.js-text {
  color: rgba(0, 0, 0, 0.7);
  letter-spacing: 0.06em;
  text-align: center;
  text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.5);
  white-space: nowrap;
}
.js-textA {
  font-size: var(--fs-25);
	margin-bottom: 0.8em;
}
.js-textB {
  font-family: "Cinzel", serif;
  font-size: clamp(37px, calc(35px + 45 * var(--fluid)), 80px);
}
/*svg*/
.js-logo-path {
  /* GSAPで制御するため、ここでは基本設定のみ */
  stroke-dasharray: 2000;
  stroke-dashoffset: 2000;
}


/* ロゴSVG：画像とテキストの間 */
.svg-layer {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: clamp(450px, 60vw, 1100px);
  z-index: 1.5;
}
/*===============================================================*/
/*===確認用アウトライン
* {
  outline: 1px solid red;

}*/
/* CSS Document */
html {
  scroll-behavior: smooth;
  /*font-size: 62.5%;*/ /*1rem=10px*/
}
body {
  font-family: 'Shippori Mincho', serif;
  color: #333333;
  line-height: 1.5;
}
img {
  width: 100%;
  height: auto;
}
.SEC_container {
  max-width: 1920px;
  margin: 0 auto;
  word-break: break-all;
}
.SEC_container70 {
  max-width: 1920px;
  width: 70vw;
  margin: 0 auto;
  word-break: break-all;
}
.only_tb {
  display: none;
}
.only_sp {
  display: none;
}
.only_ssp {
  display: none;
}
.img_pc {
  display: block;
}
.img_sp {
  display: none;
}
/*改行残りを防ぐ*/
.tw_p {
  text-wrap: pretty;
}
/*=========フォント===========

=============================*/ :root {
  /* font family */
  --font-mincho: 'Shippori Mincho', serif;
  --font-gothic: 'Zen Maru Gothic', sans-serif;
  --font-cin: "Cinzel", serif;
  /* fluid 　　　　PCサイズ-SPサイズ(1450-375=1075)*/
  --fluid: calc((100vw - 375px) / 1075);
  /* font size */
  --fs-cap: clamp(10px, calc(10px + 2 * var(--fluid)), 12px);
  --fs-14: clamp(12px, calc(12px + 2 * var(--fluid)), 14px);
  --fs-16: clamp(14px, calc(14px + 2 * var(--fluid)), 16px);
  --fs-18: clamp(15px, calc(15px + 3 * var(--fluid)), 18px);
  --fs-20: clamp(16px, calc(16px + 4 * var(--fluid)), 20px);
  --fs-23: clamp(17px, calc(17px + 6 * var(--fluid)), 23px);
  --fs-25: clamp(18px, calc(18px + 7 * var(--fluid)), 25px);
  --fs-28: clamp(20px, calc(20px + 8 * var(--fluid)), 28px);
  --fs-30: clamp(21px, calc(21px + 8 * var(--fluid)), 30px);
  --fs-35: clamp(23px, calc(23px + 9 * var(--fluid)), 35px);
  --fs-40: clamp(25px, calc(25px + 14 * var(--fluid)), 40px);
  --fs-44: clamp(28px, calc(28px + 16 * var(--fluid)), 44px);
  --fs-56: clamp(32px, calc(32px + 24 * var(--fluid)), 56px);
}
/*マージン*/
.mb_5vh {
  margin-bottom: 5vh;
}
/*----ヘッダー--------------------



----------------------------------*/
#header {
  position: fixed;
  top: 0;
  width: 100%;
  display: flex;
  align-items: center;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
  text-transform: uppercase;
  background: transparent;
  transition: all .4s ease;
  z-index: 500;
  will-change: background, color;
}

/* ロゴは隠す */
/*.logo {

  opacity: 0;

  visibility: hidden;

  transition: .3s;

}*/
#header.scrolled {
  background: #ffffff;
  color: #333333;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
  text-shadow: none;
}
/*#header.scrolled a {
  color: #333333;
}*/
.header_bar {
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  display: block;
}
.header_bar img {
  height: 35px; /* 好きなサイズ */
  width: auto;
}
/* ロゴ表示 */
#header.scrolled .header_bar {
  opacity: 1 !important;
  visibility: visible !important;
}
.nav_box {
  width: 100vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.0em 1.5em;
  gap: 2.0em;
}
.header_bar {
  display: flex;
  justify-content: flex-start;
  gap: 1.0em;
  align-items: center;
}
header p {
  font-size: clamp(12px, 1.2vw, 16px);
  line-height: 1.2em;
}
.drawer_hidden {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}
#menu_btn_check {
  margin: 0;
  padding: 0;
}
/* ナビを固定で表示 */
.header_bar {
  opacity: 0;
  visibility: hidden;
}
/*ナビを横に並べる*/
.nav_list {
  font-family: "Jost", sans-serif;
  font-size: var(--fs-16);
  font-weight: 700;
  display: flex;
  justify-content: flex-end;
  gap: 1.2em;
  white-space: nowrap;
}
/*他項目*/
.nav_item {
  text-align: center;
}
.link:link:hover, .link:visited:hover {
  	background-image: linear-gradient(45deg,rgba(248, 241, 182, 1) 0%, rgba(248, 209, 226, 1) 44%, rgba(186, 227, 249, 1) 48%, rgba(222, 199, 224, 1) 70%, rgba(221, 235, 194, 1) 100%);
	  -webkit-background-clip:text;
	  background-clip:text;
	  color: transparent;
}
.nav_item_underline {
  padding-bottom: 5px;
  position: relative;
}
.nav_item_underline::before {
  background-image: linear-gradient(45deg,rgba(248, 241, 182, 1) 0%, rgba(248, 209, 226, 1) 44%, rgba(186, 227, 249, 1) 48%, rgba(222, 199, 224, 1) 70%, rgba(221, 235, 194, 1) 100%);
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  transform-origin: center top;
  transform: scale(0, 1);
  transition: transform 0.3s;
}
.nav_item_underline:hover::before {
  transform: scale(1, 1);
}
/*==============ここまでヘッダー=================*/
/*=========フッターエントリーボタンなど==============*/
/**/
.entry {
  margin-bottom: 10vh;
}
.entry_txt {
  font-size: var(--fs-30);
  font-weight: bold;
  text-align: center;
  margin-bottom: 1.0em;
}
.entry_BTN {
  text-align: center;
  margin-bottom: 1.5em;
}
.entry_BTN a {
  text-decoration: none;
}
.entry_btn {
  font-size: var(--fs-16);
  text-transform: uppercase;
  display: inline-block;
  padding: 0.3em 5.0em;
  background-image: linear-gradient(45deg, rgba(248, 241, 182, 1) 0%, rgba(248, 209, 226, 1) 45%, rgba(186, 227, 249, 1) 48%, rgba(222, 199, 224, 1) 71%, rgba(221, 235, 194, 1) 100%);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  transition: transform 0.3s; /* ホバー時の変化を滑らかに */
  letter-spacing: 0.1em;
  cursor: pointer;
}
.entry_btn:hover {
  color: #ffffff;
  background-image: linear-gradient(45deg, rgba(221, 235, 194, 1) 0%, rgba(248, 241, 182, 1) 10%, rgba(248, 209, 226, 1) 55%, rgba(186, 227, 249, 1) 58%, rgba(222, 199, 224, 1) 81%);
  transform: translate(1px, 1px);
  box-shadow: none;
}
.entry_caption {
  font-size: var(--fs-cap);
  text-align: center;
}
.entry_caption p {
  text-align: left;
  line-height: 2.0em;
  display: inline-block;
}
.inquiry_sec {
  display: flex;
  gap: 12vw;
  justify-content: center;
  padding: 4vh 20vw;
  background-image: linear-gradient(45deg, rgba(248, 241, 182, 1) 0%, rgba(248, 209, 226, 1) 45%, rgba(186, 227, 249, 1) 48%, rgba(222, 199, 224, 1) 71%, rgba(221, 235, 194, 1) 100%);
  margin-bottom: 5.0em;
}
.inquiry_sec a {
  text-decoration: none;
}
.request_sec {
  display: flex;
  align-items: center;
  gap: 0.5em;
}
.request_btn {
  position: relative;
  font-size: var(--fs-20);
  line-height: 1.0em;
}
.sec_border {
  position: relative;
}
.sec_border::before {
  content: "";
  width: 1px;
  height: 3.0em;
  background-color: #333333;
  position: absolute;
  top: -0.25em;
  left: -6vw;
}
.request_txt {
  font-family: "Jost", sans-serif;
  font-size: var(--fs-20);
  font-weight: 700;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  line-height: 1.6em;
}
.request_inner {
  opacity: 1;
  cursor: pointer;
  /* アニメーションの速度設定 */
  transition: opacity 0.3s ease, transform 0.3s ease;
}
.request_inner:hover {
  opacity: 0.5;
  transform: translateY(3px)
}
/*請求ボタン*/
#Button_1 span, #Button_2 span {
  writing-mode: horizontal-tb;
  font-size: var(--fs-16);
  border-bottom: 1px solid #333333;
  padding-bottom: 0.2em;
  margin-bottom: 0.6em;
  transition: border-color 0.3s ease;
}
#Button_1, #Button_2 {
  color: #333333;
  writing-mode: vertical-rl;
  position: fixed;
  top: 17vh;
  right: 0px;
  font-size: var(--fs-20);
  letter-spacing: 0.12rem;
  text-decoration: none;
  background-image: linear-gradient(45deg, rgba(248, 241, 182, 1) 0%, rgba(248, 209, 226, 1) 45%, rgba(186, 227, 249, 1) 48%, rgba(222, 199, 224, 1) 71%, rgba(221, 235, 194, 1) 100%);
  padding: 0.5em 0.3em;
  box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.3);
  transition: .3s;
  z-index: 500;
  transition: color 0.3s ease, background-image 0.3s ease;
}
#Button_2 {
  top: calc(15vh + 9em);
}
#Button_1:hover, #Button_2:hover {
  color: #ffffff;
  background-image: linear-gradient(45deg, rgba(221, 235, 194, 1) 0%, rgba(248, 241, 182, 1) 10%, rgba(248, 209, 226, 1) 55%, rgba(186, 227, 249, 1) 58%, rgba(222, 199, 224, 1) 81%);
}
#Button_1:hover span, #Button_2:hover span {
  border-color: #ffffff;
}
.footer_btn_area {
  text-align: center;
}
.footer_button {
  text-align: center;
  margin-bottom: 10vh;
  display: inline-block;
}
.detailBtn {
  padding: 12px 28px;
  font-size: 16px;
}
.detailLink {
  position: relative;
  display: inline-block;
  color: #333;
  background: #fff;
  border-radius: 5px;
  padding: 0.8em 2.0em;
  z-index: 0;
  transition: color 0.3s ease;
}
/* グラデ枠 */
.detailLink::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 5px;
  padding: 2px; /* 枠の太さ */
  background: linear-gradient(45deg, rgba(221, 235, 194, 1), rgba(248, 241, 182, 1), rgba(248, 209, 226, 1), rgba(186, 227, 249, 1), rgba(222, 199, 224, 1));
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: -1;
}
/* hover */
.detailLink:hover {
  /*color: #ffffff;

  text-shadow: 0.5px 0.5px 1px rgba(0, 0, 0, 0.2);*/
  background: linear-gradient(45deg, rgba(221, 235, 194, 1), rgba(248, 241, 182, 1), rgba(248, 209, 226, 1), rgba(186, 227, 249, 1), rgba(222, 199, 224, 1));
}
.footerTel {
  font-size: 24px;
  font-weight: bold;
  color: #000;
  text-decoration: none;
}
.shopinfo {
  display: flex;
  flex-direction: column;
  column-gap: 1.0em;
  align-items: center;
  margin-bottom: 10vh;
}
.shopinfo img, svg {
  padding: 10px;
}
.last_sec {
  display: flex;
  gap: 5%;
  justify-content: center;
  margin-bottom: 10vh;
}
/*リンク*/
aside h3 {
  font-size: var(--fs-23);
  margin-bottom: 1.0em;
}
.link_a a {
  text-decoration: underline;
  text-decoration-color: transparent;
  text-underline-offset: 0.2em;
  transition: color 0.3s ease, text-decoration-color 0.3s ease;
}
.link_a a:hover {
  color: #777777;
  text-decoration-color: #777777;
}
/*===========トップへ戻る========*/
#page-top {
  position: fixed;
  bottom: 110px;
  right: 0.5vw;
  width: 50px;
  height: 50px;
  background-color: rgba(60, 177, 250, 1);
  border-radius: 50%;
  opacity: 0.5;
  z-index: 100;
  cursor: pointer;
  /* アニメーションの速度設定 */
  transition: transform 0.3s ease;
}
#page-top a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
#page-top::before {
  position: absolute;
  width: 10px;
  height: 10px;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  transform: translate(-50%, -50%) rotate(-45deg);
  content: "";
  top: 50%;
  left: 50%;
}
#page-top:hover {
  opacity: 1;
  transform: translateY(-3px)
}
/*フェードインアニメーション--------------*/
/* 基本フェードイン */
.fade-in {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 1.2s ease, transform 1.2s ease;
  will-change: opacity, transform;
}
/* 表示されたら付くクラス */
.fade-in.in-view {
  opacity: 1;
  transform: translateY(0);
}
/* オプション：複数要素を順番に遅らせる（必要なら） */
.fade-in.delay-1 {
  transition-delay: 0.20s;
}
.fade-in.delay-2 {
  transition-delay: 0.40s;
}
.fade-in.delay-3 {
  transition-delay: 0.60s;
}
/* 表示されたら付くクラス */
.fade-in.in-view {
  opacity: 1;
  transform: translateY(0);
}
/*=========レスポンシブ=====================



=======SP対応・ブレイクポイント768px=========*/
@media (max-width: 1024px) {
  .only_tb {
    display: inline;
  }
  .only_sp {
    display: none;
  }
  .only_ssp {
    display: none;
  }
  .img_pc {
    display: block;
  }
  .img_sp {
    display: none;
  }
.js-textA {
    font-size: var(--fs-20);
	}

@media (max-width: 768px) {
  .only_tb {
    display: inline;
  }
  .only_sp {
    display: inline;
  }
  .only_ssp {
    display: none;
  }
  .img_pc {
    display: none;
  }
  .img_sp {
    display: block;
  }
.js-textA {
    font-size: var(--fs-16);
	}
	.js-textB{
	font-size:  clamp(40px, calc(40px + 40 * var(--fluid)), 80px);
	}

  /*ーーーーーーーーーー



ハンバーガーメニュー



ーーーーーーーーーーー*/
  .nav_box {
    padding: 0.5em 1.5em;
  }
  .nav_list {
    display: block; /*ナビを縦に並べる*/
    width: 100vw;
    background-color: none;
    margin: 0;
  }
  .menu_btn {
    position: fixed;
    border-radius: 0 0 0 30px;
    top: 0px;
    right: 0px;
    display: flex;
    height: 55px;
    width: 55px;
    justify-content: center;
    align-items: center;
    z-index: 1000;
  }
  /* メニュー開いたらMENU文字を消す */
  #menu_btn_check:checked ~ .menu_btn::after {
    content: none;
  }
  #menu_btn_check:checked ~ .menu_btn {
    filter: none;
  }
  .menu_btn span, .menu_btn span:before, .menu_btn span:after {
    content: '';
    display: block;
    height: 2px;
    width: 25px;
    border-radius: 1px;
    background-color: #333333;
    position: absolute;
  }
  .menu_btn span:before {
    bottom: 8px;
  }
  .menu_btn span:after {
    top: 8px;
  }
  #menu_btn_check:checked ~ .menu_btn span {
    background-color: rgba(255, 255, 255, 0); /*メニューオープン時は真ん中の線を透明にする*/
  }
  #menu_btn_check:checked ~ .menu_btn span::before {
    bottom: 0;
    transform: rotate(45deg);
    background-color: #ffffff;
  }
  #menu_btn_check:checked ~ .menu_btn span {
    background-color: rgba(255, 255, 255, 0); /*メニューオープン時は真ん中の線を透明にする*/
  }
  #menu_btn_check:checked ~ .menu_btn span::before {
    bottom: 0;
    transform: rotate(45deg);
    background-color: #333333;
  }
  #menu_btn_check:checked ~ .menu_btn span::after {
    top: 0;
    transform: rotate(-45deg);
    background-color: #333333;
  }
  :checked ~ .menu_btn span::after {
    top: 0;
    transform: rotate(-45deg);
    background-color: #333333;
  }
  #menu_btn_check {
    display: none;
  }
  .menu_content ul {
    padding: 25vh 10vw;
  }
  .menu_content ul li {
    list-style: none;
  }
  .menu_content ul li a {
    display: block;
    width: 100%;
    box-sizing: border-box;
    /*padding: 0.6em 0;*/
	margin-bottom: 0.6em;
    text-align: center;
    position: relative;
	  font-size: var(--fs-40);
	  font-weight: 500;
	  letter-spacing: 0.2;
	  background-image: linear-gradient(45deg,rgba(248, 241, 182, 1) 0%, rgba(248, 209, 226, 1) 55%, rgba(186, 227, 249, 1) 60%, rgba(222, 199, 224, 1) 65%, rgba(221, 235, 194, 1) 100%);
	  -webkit-background-clip:text;
	  background-clip:text;
	  color: transparent;
  }
  /*×でメニューをを外へ出す*/
  .menu_content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%; /*leftの値を変更してメニューを画面外へ*/
    z-index: 900;
    transition: all 0.5s; /*アニメーション設定*/
    background-image: linear-gradient(0deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 0) 100%);
  }
  #menu_btn_check:checked ~ .menu_content {
    left: 0; /*メニューを画面内へ*/
  }

.link:link:hover, .link:visited:hover {
  	background-image: none;
	  -webkit-background-clip:none;
	  background-clip:none;
	  color: #666666;font-weight: 400;
}
.nav_item_underline {
  padding-bottom: 0;
  position: relative;
}
.nav_item_underline::before {
  background-image: linear-gradient(45deg,rgba(248, 241, 182, 0.5) 0%, rgba(248, 209, 226, 1) 44%, rgba(186, 227, 249, 1) 48%, rgba(222, 199, 224, 1) 70%, rgba(221, 235, 194, 0.5) 100%);
  content: "";
  width: 45%;
  height: 0.3em;
  position: absolute;
  left: 27.5%;
  bottom: 0.2em;
  transform-origin: center top;
  transform: scale(0, 1);
  transition: transform 0.3s;
  z-index: -1;
}
.nav_item_underline:hover::before {
  transform: scale(1, 1);
}
  .menu_header {
    display: block;
    text-align: center;
  }
  .menu_header img {
    width: 210px;
  }
  .shop_name {
    color: #ffffff;
    margin-top: 10px;
    font-size: 12px;
    letter-spacing: 0.1em;
  }
  #menu_btn_check ~ .menu_content .menu_header {
    opacity: 1;
    transform: translateY(-22vh);
  }
  /*資料請求*/
  #Button_1, #Button_2 {
    display: none;
  }
  /*topへ戻るボタン*/
  #page-top {
    width: 45px;
    height: 45px;
    right: 16px;
    bottom: 60px;
  }
/**/
.hero-section {
    width: 100%;
    height: 65vh;
    position: relative;
    margin-bottom: 10vh;
	}
 .main-visual img {
    height: 65vh;
    object-fit: cover;
     object-position: center bottom;
	}
.text-overlay {
    top: 40%;
	}
  .header_bar {
    display: flex;
    gap: 0.5em;
    align-items: start;
    flex-direction: column;
  }
  .header_bar img {
    width: 180px;
  }
  /*aside*/
	aside h3{
		font-size: var(--fs-23);
	}
	aside ul{
		font-size: var(--fs-20);
	}
  .last_sec {
    display: flex;
    flex-direction: column;
    gap: 2.0em;
    justify-content: center;
    margin-bottom: 10vh;
  }
  .shopinfo {
    margin-bottom: 5vh;
  }
  aside {
    align-self: center;
  }
}
@media (max-width: 500px) {
  .only_tb {
    display: inline;
  }
  .only_sp {
    display: inline;
  }
  .only_ssp {
    display: inline;
  }
  .img_pc {
    display: none;
  }
  .img_sp {
    display: block;
  }
  .SEC_container70 {
    max-width: 768px;
    width: 85vw;
    margin: 0 auto;
    word-break: break-all;
  }
.hero-section {
    height: 45vh;
	}
.main-visual img {
        height: 45vh;
    }
.svg-layer {
    top: 38%;
	}
    .hero-section {
        height: 52vh;
		margin-bottom: 0;
	}
.js-textA {
    font-size: var(--fs-20);
	}
	.js-textB{
	font-size: var(--fs-56);
	}
	.js-textC{
    font-size: 10px;
	}
.svg-layer {
    width: clamp(200px, 75vw, 450px);
}
  .request_txt {
    font-size: 16px;
    margin-bottom: 0.8em;
  }
  .request_btn {
    font-size: 14px;
  }
  .jdeco_flex {
    display: flex;
    flex-direction: column;
  }
  .hom_sec2_l12 {
    font-size: 38px;
  }
  .detail {
    text-indent: 0.5em;
    font-weight: bold;
    font-size: var(--16px);
  }
  .entry_caption p {
    text-align: left;
    line-height: 2.0em;
    display: inline-block;
    padding: 0 5%;
  }
  .shopinfo {
    display: block;
    text-align: center;
  }
  

  aside h3{
		font-size: var(--fs-20);
	}
	aside ul{
		font-size: var(--fs-14);
	}
}
